.sakepro-contact .ttl-cmn01 {
	position: relative;
	margin: 0 0 45px;
	text-align: left;
	line-height: 1;
}
.sakepro-contact .ttl-cmn01--center {
	text-align: center;
}
.sakepro-contact .ttl-cmn01 > strong {
	display: block;
	margin: 0 0 10px;
	padding: 0 0 10px;
	border-bottom: 1px solid #97bff5;
	font-size: 3rem;
	font-weight: 700;
}
.sakepro-contact .ttl-cmn01 > span{
	display: block;
	margin: 0;
	font-family: "Noto Sans JP", sans-serif;
	font-size: 1.6rem;
	font-weight: 600;
	color: #f7c000;
}

.sakepro-contact .ttl-cmn02 {
	position: relative;
	margin: 0 0 20px;
	text-align: left;
}
.sakepro-contact .ttl-cmn02 > strong {
	display: block;
	margin: 0;
	font-size: 2.4rem;
	font-weight: 700;
	color: #375aa8;
}
@media screen and (max-width: 767px){
	.sakepro-contact .ttl-cmn01 > strong{
		font-size: 2.1rem;
	}
	.sakepro-contact .ttl-cmn01 > span{
		font-size: 1.4rem;
	}
}

/*SUB_ATITLE*/
.sakepro-contact .cmn-subcaption {
	padding: 60px 0 50px;
}
.sakepro-contact .cmn-subcaption .ttl-cmn01 {
	margin-bottom: 0;
}
.sakepro-contact .cmn-subcaption__txt {
	margin-top: 45px;
	font-size: 1.6rem;
}
.sakepro-contact .cmn-subcaption__txt--center {
	text-align: center;
}
@media screen and (max-width: 767px) {
	.sakepro-contact .cmn-subcaption {
		padding: 40px 0 30px;
	}
	.sakepro-contact .cmn-subcaption__txt {
		margin-top: 25px;
		font-size: 1.4rem;
	}
}

/*sakepro contact*/
.sakepro-contact{
	background-color: #fffdf3;
  padding-top: 70px;
}
.sakepro-contact .cmn-topicpath{
	background-color: transparent;
	color: #111;
}
.sakepro-contact .cmn-topicpath a{
	color: #111;
}
.sakepro-contact__mv{
	margin-bottom: 100px;
}
@media screen and (max-width: 767px){
  .sakepro-contact{
    padding-top: 50px;
  }
  .sakepro-contact__mv{
    margin-bottom: 60px;
  }
}

/*******************
CONTACT
*******************/
.contact-step {
	padding: 0 0 65px;
}
.contact-step__list {
	margin: auto;
	width: 100%;
	max-width: 900px;
}
.contact-step__item {
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	margin-right: 80px;
	width: calc((100% - 160px) / 3);
	height: 50px;
	border-radius: 100px;
	background: #f0f1f1;
}
.contact-step__item--active {
	background: #375aa8;
	color: #fff;
}
.contact-step__item:last-of-type {
	margin-right: 0
}
.contact-step__item::before {
	content: "";
	position: absolute;
	top: 0;
	left: 100%;
	width: 80px;
	height: 100%;
	background: url(../img/business/contact/icon_step_arw02.png) no-repeat center center;
}
.contact-step__item.contact-step__item--active::before {
	background: url(../img/business/contact/icon_step_arw01.png) no-repeat center center;
}
.contact-step__item:last-of-type::before {
	display: none;
}
.contact-step__item span {
	font-size: 1.6rem;
}
.contact-cmn__inr {
	margin: auto;
	width: 100%;
	max-width: 1200px;
}
.contact-form {
  padding-bottom: 150px;
}
.contact-form__box {
	padding: 50px;
	background: #fff;
	font-size: 1.6rem;
}
.contact-form__box + .contact-form__box {
	margin-top: 35px;
}
.contact-form__caution {
	margin-bottom: 20px;
	font-size: 1.4rem;
	text-align: center;
}
.contact-form__required {
	display: inline-block;
	margin-left: 10px;
	width: 50px;
}
.contact-form__required span {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 25px;
	background: #c51919;
	border-radius: 3px;
	text-align: center;
	font-size: 1.4rem;
	color: #fff;
}
.contact-form__tbl table {
	width: 100%;
	border-top: 1px solid #999;
}
.contact-form__tbl table tr {
	width: 100%;
	border-bottom: 1px solid #999;
}
.contact-form__tbl table th {
	padding: 25px 40px;
	width: 300px;
	text-align: left;
	font-weight: 700;
}
.contact-form__tbl table td {
	padding: 25px 0;
	vertical-align: middle;
}
.contact-form input,
.contact-guideline input{
	vertical-align: initial;
}
.contact-form__tbl table td input[type=text] {
	padding: 5px;
	width: 100%;
	border: 1px solid #999;
	border-radius: 0;
}
.contact-form__tbl table td.contact-form__tbl-item-age input {
	padding: 5px;
	width: 60px;
	border: 1px solid #999;
	border-radius: 0;
}
.contact-form__tbl table td textarea {
	padding: 5px;
	width: 100%;
	height: 200px;
	border: 1px solid #999;
	border-radius: 0;
}
.contac-form__explanation {
	margin-bottom: 20px;
}
.contac-form__sample {
	margin-top: 10px;
	font-size: 1.4rem;
}
.contac-form__sample.--asterisk{
	padding-left: 20px;
	position: relative;
}
.contac-form__sample.--asterisk::before{
	content: "※";
	position: absolute;
	top: 0;
	left: 0;
}
.contac-form__sonota {
	margin-top: 20px;
}
.contac-form__sonota a {
	color: #375aa8;
	text-decoration: underline;
}
.contac-form__sonota a:hover {
	text-decoration: none;
}
.contact-form__tbl-name {
	display: flex;
}
.contact-form__tbl-name .contact-form__tbl-item {
	margin-right: 20px;
	width: 250px;
}
.contact-form__tbl-mail .contact-form__tbl-item + .contact-form__tbl-item {
	margin-top: 10px;
}
.contact-form__tbl-tel {
	display: flex;
	flex-wrap: wrap;
}
.contact-form__tbl-tel .contact-form__tbl-item {
	width: 100px;
}
.contact-form__tbl-tel .contact-form__tbl-connect {
	padding: 0 15px;
}
.contact-form__tbl-tel .contac-form__sample {
	margin-top: 10px;
	width: 100%;
}
.contact-guideline {
	padding: 100px 0 0;
	font-size: 1.6rem;
}
.contact-guideline__privacy {
	width: 100%;
	height: 295px;
	border: 1px solid #ccc;
	overflow: auto;
}
.contact-guideline__privacy-box {
	padding: 30px 40px;
	width: 100%;
}
.contact-guideline__privacy-box p {
	margin-top: 1.5rem;
}
.contact-guideline__privacy-box p + h4 {
	margin-top: 2.5rem;
}
.contact-guideline__consent {
	padding: 40px 0 60px;
}
.contact-guideline__consent-txt {
	margin-bottom: 35px;
}
.contact-guideline__consent-check {
	padding: 0 35px;
}
.contact-guideline__consent-check span {
	font-size: 1.8rem;
	font-weight: 700;
	color: #375aa8;
	text-decoration: underline;
}
.contact-guideline__campaign {
	margin-bottom: 75px;
	padding: 40px;
	background: #f2f2f2;
}
.contact-guideline__campaign-txt {
	margin-bottom: 15px;
	font-weight: 700;
}
.contact-form__submit {
	position: relative;
	margin: auto;
	width: 100%;
	max-width: 400px;
	z-index: 5;
}
.contact-form__submit input {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 65px;
	background: #375aa8;
	background-size: 200% auto;
	border: none;
	border-radius: 100px;
	font-size: 16px;
	font-weight: 500;
	color: #fff;
	cursor: pointer;
	transition: .6s;
}
.contact-form__submit:hover input {
	opacity: 0.7;
}
.contact-form__submit--back {
	margin-top: 20px;
}
.contact-form__submit--back input {
	background: #777;
}

@media screen and (max-width: 1023px) {
	.contact-form__tbl table th {
		display: block;
		padding: 15px 20px;
		width: 100%;
	}
	.contact-form__tbl table td {
		display: block;
		padding: 0 20px 15px;
		width: 100%;
	}
}
@media screen and (max-width: 767px) {
	.contact-step__item {
		margin: 0 auto 60px;
		width: 100%;
		height: 50px;
	}
	.contact-step__item--active {
		background: #375aa8;
		color: #fff;
	}
	.contact-step__item:last-of-type {
		margin: 0 auto;
	}
	.contact-step__item::before {
		content: "";
		position: absolute;
		top: 100%;
		left: 0;
		width: 100%;
		height: 60px;
		background-position: center center;
		transform: rotate(90deg);
	}
	.contact-step__item:last-of-type::before {
		display: none;
	}
	.contact-cmn__inr {
		margin: auto;
		width: 100%;
		max-width: 1200px;
	}
	.contact-form {
		padding: 0 0 60px;
	}
	.contact-form__box {
		padding: 30px 15px;
	}
	.contact-form__box + .contact-form__box {
		margin-top: 25px;
	}
	.contact-form__caution {
		text-align: left;
		margin-bottom: 10px;
	}
	.contact-form__tbl table {
		width: 100%;
		border-top: 1px solid #999;
	}
	.contact-form__tbl table tr {
		width: 100%;
		border-bottom: 1px solid #999;
	}
	.contact-form__tbl table td {
		font-size: 1.4rem;
	}
	.contact-form__tbl table td input[type=text] {
		padding: 5px;
		width: 100%;
		border: 1px solid #999;
		border-radius: 0;
	}
	.contact-form__tbl table td.contact-form__tbl-item-age input{
		width: 60px;
	}
	.contact-form__tbl table td textarea {
		padding: 5px;
		width: 100%;
		height: 200px;
		border: 1px solid #999;
		border-radius: 0;
	}
	.contac-form__explanation {
		margin-bottom: 20px;
	}
	.contac-form__sample {
		margin-top: 10px;
		font-size: 1.4rem;
	}
	.contact-form__tbl-name {
		display: flex;
		flex-wrap: wrap;
		gap: 10px;
	}
	.contact-form__tbl-name .contact-form__tbl-item {
		margin-right: 0;
		width: 250px;
	}
	.contact-form__tbl-mail .contact-form__tbl-item + .contact-form__tbl-item {
		margin-top: 10px;
	}
	.contact-form__tbl-tel {
		display: flex;
		flex-wrap: wrap;
	}
	.contact-form__tbl-tel .contact-form__tbl-item {
		width: 25%;
	}
	.contact-form__tbl-tel .contact-form__tbl-connect {
		padding: 0 5px;
	}
	.contact-guideline {
		padding: 60px 0 0;
		font-size: 1.4rem;
	}
	.contact-guideline__privacy-box {
		padding: 20px 30px;
	}
	.contact-guideline__consent {
		padding: 30px 0 40px;
		font-size: 1.4rem;
	}
	.contact-guideline__consent-txt {
		margin-bottom: 25px;
	}
	.contact-guideline__consent-check {
		padding: 0 15px;
	}
	.contact-guideline__consent-check span {
		font-size: 1.6rem;
	}
	.contact-guideline__campaign {
		padding: 20px;
		font-size: 1.4rem;
	}
	.contact-guideline__campaign-txt {
		margin-bottom: 15px;
	}
}

.contact-form__place{
  display: flex;
  flex-wrap: wrap;
  gap: 10px 0;
}
.contact-form__place .mwform-checkbox-field{
	display: inline-block;
  width: 260px;
  box-sizing: border-box;
}
.mw_wp_form .contact-form__place .horizontal-item + .horizontal-item{
  margin: 0;
}
.contact-form__place .mwform-checkbox-field-text{
  font-size: 1.4rem;
}
.contact-form__tbl-serial .contact-form__desc{
	margin-bottom: 10px;
}
.contact-form__tbl-serial .contact-form__desc-txt{
	font-weight: 700;
}
.contact-form__tbl-serial .contact-form__desc-annotation{
	font-size: 1.5rem;
	padding-left: 20px;
	position: relative;
}
.contact-form__tbl-serial .contact-form__desc-annotation::before{
	content: "※";
	position: absolute;
	top: 0;
	left: 0;
}
.contact-form__tbl-prise .horizontal-item{
	display: block;
}
.mw_wp_form .contact-form__tbl-prise .horizontal-item + .horizontal-item{
	margin: 10px 0 0;
}
.contact-form__tbl-prise .horizontal-item label{
	display: flex;
	align-items: center;
	gap: 5px;
}
.contact-form__tbl-prise .mwform-radio-field-text{
	font-size: 1.4rem;
}
.contact-form__desc-list{
	display: flex;
	flex-wrap: wrap;
	gap: 5px 10px;
}
.contact-form__desc-item{
	font-size: 1.4rem;
	padding-left: 15px;
	position: relative;
}
.contact-form__desc-item:before{
	content: "※";
	position: absolute;
	top: 0;
	left: 0;
}
.contact-form__required.--type02{
	display: block;
	margin: 5px 0 0;
}
@media screen and (max-width: 1023px){
	.contact-form__required.--type02{
		display: inline-block;
		margin-left: 10px;
	}
}

.sakepro-contact .contact-form__tbl-tel .contact-form__tbl-item{
	width: 100%;
}